/* CSS Document */
body {font-size:18px; font-family: 'Lato', sans-serif;color:#000000;font-weight:400;letter-spacing:0.4px;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;color:#0075B5;font-weight:500;}
a:hover {color:#444;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:40px;color:#211F1F;margin-bottom:15px;margin-top:0px; font-weight:300; line-height:120%;letter-spacing:0px;}
h2, .h2 {font-size:30px;color:#3FB74F; font-weight:700; margin-top:30px;letter-spacing:0px;}
h3, .h3 {color:#1899D5; font-size:24px; font-weight:700;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Lato', sans-serif;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead { line-height:130% !important;font-size:30px;color:#3FB74F;font-style:italic;font=weight:500;margin-top:-15px;}
.top0 {margin-top:0;}
.btm0 {margin-bottom:0;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.color {color:#A5A415;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}

.hide-this {opacity:0;}
.show-this {opacity:1;}


/*Buttons*/
a.btn, .btn {background:#0075B5;padding:9px 25px; font-size:14px; line-height:20px;font-weight:700; color:#FFF; border-radius:0px;display:inline-block;text-decoration:none; letter-spacing:0.5px;border:#0075B5 1px solid;text-transform:uppercase;}
a.btn:hover, a.btn:focus, a.btn:active, .btn:hover, .btn:focus, .btn:active {background:#99C93B;text-decoration:none;color:#FFF;border-color:#99C93B;}

a.btn-green {background-color:#3FB74F;color:#FFF;border-color:#3FB74F;}
a.btn-green:hover, a.btn-green:active, a.btn-green:focus {background-color:#211F1F;border-color:#211F1F;}

a.btn-cta {background:#211F1F;border-color:#211F1F;}
a.btn-cta:hover, a.btn-cta:active, a.btn-cta:focus {background-color:#FFF;color:#3FB74F;}

a.btn-phone {background:#FFF;border-color:#1899D5;color:#1899D5;font-size:13px;border-width:2px;padding: 8px 20px;}
a.btn-phone strong {font-weight:900;font-size:115%;}
a.btn-phone:hover, a.btn-phone:active, a.btn-phone:focus {background-color:#FFF;border-color:#3FB74F;color:#3FB74F; }


/*Wraps*/
.main-wrap {position:relative;}
.wrap {width:100%;float:left;}
.wrap-in {width:93.6%;max-width:1800px;margin:0 auto;}

/*Head*/
.wrap-head {padding:0;}
.logo {z-index:998;margin-left:10%;padding:21px 0;}
.logo img {max-width:100%; height:auto;}

/*Title*/
.wrap-title {background:#1799D5;position:relative;}
.title { display:table;}
.title-left {display:table-cell;vertical-align:middle;}
.title-right {display:table-cell;width:58%; vertical-align:middle;}
.title-right img {width:100%;}
.title-left h2 {color:#FFF;font-size:58px;font-weight:300;text-shadow:0 5px 10px rgba(0,0,0,0.2);margin:0;padding:0 7%;}

.content-home { display:table;}
.home-text-left {width:34%;display:table-cell;vertical-align:middle;padding:10px 3%;}
.home-promo-image {width:33%;display:table-cell;vertical-align:middle;position:relative;}
.home-promo-image h2 {position:absolute;top:45%;color:#FFF;margin:0;padding:0;font-size:36px;font-weight:300;text-align:center;width:100%;text-transform:uppercase;}
.home-promo-image h2 strong {font-weight:700;}
.home-promo-top, .home-promo-btm {position:relative;}

/*Call to Action*/
.wrap-cta {padding:40px 0 40px;background:#3FB750;color:#FFF;text-align:center;}
.wrap-cta h2 {color:#FFF;margin:0px;font-size:34px;line-height:110%;letter-spacing:-0.4px;font-weight:300;}
.wrap-cta a {margin:15px 10px 0;}

/*Title*/
.wrap-testimonial {padding:6% 0; background:#1799D5 url(images/bg-reviews.jpg) center center no-repeat;color:#FFF;}
.review-text-box {font-size:30px;}
.review-text-box p.review-author {font-size:20px;font-weight:700;margin-top:25px;}


/*Footers*/
.wrap-footer-top {color:#FFF;background:#231F20;font-size:16px; line-height:145%; padding:40px 0 40px;position:relative;}
.wrap-footer-top h3 {font-weight:300;color:#FFF;font-size:24px;margin-bottom:10px;margin-top:30px;}
.wrap-footer-top strong {color:#1899D5;}

.wrap-footer-top div.footer-box {width:23.5%;float:left;position:relative;margin-left:2%;}
.wrap-footer-top div.footer-box:first-child {margin-left:0;}

.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#FFF; text-decoration:none;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited {color:#FFF; text-decoration:none;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#1899D5;}

.wrap-footer-top div.footer-box-a {padding-top:0px;}
.wrap-footer-top div.footer-box-b {width:18.5%;}
.wrap-footer-top div.footer-box-c {width:28.5%;padding-right:4%;}
.wrap-footer-top div.footer-box-d {}

.footer-box-b ul, .footer-box-d ul {list-style:none; padding:0;}
.footer-box-b ul li, .footer-box-d ul li {padding:0 0 5px 0;}
.footer-box-b ul li a, .footer-box-b ul li a:link, .footer-box-b ul li a:visited {color:#FFF;}
.footer-box-b ul li a:hover, .footer-box-b ul li.active a {color:#1899D5;font-weight:700;}

.wrap-footer-btm {background:#231F20;padding:15px 0 15px;color:#FFF;font-size:12px;}
.social-icon i {background:#FFF;color:#000;padding:7px;border-radius:14px;width:28px;height:28px;text-align:center;}
.social-icon strong {color:#FFF !important;font-weight:700;font-size:18px;}


/*Content*/
.wrap-content {padding:50px 0 40px;min-height:300px;border-top:#1799D5 6px solid;}
.wrap-content-sub {border-top:#1E2B39 5px solid;}
.container_content p, .container_content li {line-height:160%; letter-spacing:0.2px;list-style:none; }
.container_content li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#00A7CB;}
.container_content a.btn {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

.garage-top-banner {padding:2.5%;background:#FEFEFE;border:#DDD 1px solid;box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);border-radius:20px;margin-bottom:20px;}
.garage-top-banner h2 {color:#111111;}
.garage-top-banner span.large {font-size:120% !important;}
a.btn-red {background-color:#E40303;border-radius:5px;font-weight:900;border-color:#CB0303;}
a.btn-red i {font-weight:normal;}
a.btn-red:focus, a.btn-red:active, a.btn-red:hover {background-color:#CB0303;border-color:#CB0303;}


/*Navigation*/
.navbar {margin-top:0px; min-height:20px;z-index:999;margin-bottom:0px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin-right:0px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 20px 0 0;text-decoration:none; line-height:120px;background:#FFF;color:#263648; font-size:20px;font-weight:400; }
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: #FFF;color:#1899D5;  text-decoration:none;}
.navbar-default .navbar-nav > .active > a {background:#FFF;color:#1899D5;font-weight:700;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:#FFF;color:#1899D5;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background-color:transparent; color:#1899D5;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#1899D5;background:#FFF;font-weight:700;}
.navbar-default .navbar-nav > li.contact-btn > a {background:#3FB74F;color:#FFF;padding:0 50px;}

.navbar-right .dropdown-menu {left:auto;right:0;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:10px 20px; font-size:14px; font-weight:400;text-decoration:none;color:#171717;border-bottom:#EFEFEF 1px solid; min-width:250px; white-space:normal;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#FFF; color:#1899D5;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#1899D5;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #CCC 1px solid; border-left:none;background:#EEE;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

.main-wrap {overflow:hidden;}

@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
.navbar-default .navbar-nav > li > a {padding:0px 15px 0 0;line-height:120px;font-size:17px;}
.title-left h2 {font-size:58px;}
}

@media only screen and (max-width: 1520px), only screen and (max-device-width: 1520px) {
.navbar-default .navbar-nav > li > a {padding:0px 10px 0 0;font-size:15px;}
}

@media only screen and (max-width: 1450px), only screen and (max-device-width: 1450px) {
.navbar-default .navbar-nav > li > a {font-size:14px;}
.navbar-default .navbar-nav > li.contact-btn > a {padding:0 20px;}
.home-text-left {width:100%;padding:30px 3%;display:block;}
.content-home {display:block;}
.home-promo-image {width:50%;display:block;float:left;}
.home-promo-image img {width:100%;}
.title-left h2 {font-size:40px;}
}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {
.navbar-default .navbar-nav > li > a {font-size:13px;}
h1 {font-size:30px;}
.title-left h2 {font-size:30px;}
.home-promo-image h2 {font-size:30px;}
}

@media only screen and (max-width: 1204px), only screen and (max-device-width: 1204px) {
.navbar-default .navbar-nav > li > a {padding:0px 5px 0 0;font-size:11px;}
.navbar-default .navbar-nav > li.contact-btn > a {padding:0 10px}
.logo {margin-left:0%;padding:15px 3.2%;}
.wrap-cta h2 {font-size:24px;}
.review-text-box {font-size:20px;}
.review-text-box p.review-author {font-size:16px;margin-top:15px;}

.wrap-footer-top div.footer-box {width:31%;margin-left:3%;}
.wrap-footer-top div.footer-box-b {width:20%;}
.wrap-footer-top div.footer-box-c {width:38%;padding-right:4%;}
.wrap-footer-top div.footer-box-b, .wrap-footer-top div.footer-box-d {margin-left:0;}
.wrap-footer-top div.footer-box-a {width:100%;margin-left:0%;}
.wrap-cta h2 {font-size:24px;}
}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
body {font-size:16px;}
.navbar-default .navbar-nav > li > a {line-height:110px;}
.title { display:block;}
.title-left {display:block;padding:30px 0;width:100%;float:left;}
.title-right {display:block;width:100%; float:left;}
}

@media(max-width:992px){
.navbar-default .navbar-nav > li > a {line-height:40px;font-size:13px;}
.navbar-default .navbar-nav > li.contact-btn > a {padding:0 15px;}
/*.title-text-box {width:100%;position:relative;left:auto;top:auto;padding:20px 0;}*/
}

@media(max-width:840px){
.wrap-testimonial {padding:15% 0;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {font-size:15px;}
.header-right {z-index:1000;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;padding:0px;height:auto;line-height:30px;}
.navbar-toggle {padding:0px;}
.logo {text-align:center !important;padding:15px 0;}
.logo img {max-width:90%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar {margin:0;}
.navbar-default {background:url(images/black-overlay.png) repeat;}
.navbar-header {padding:10px 15px;}
.navbar-nav {margin-bottom:0;}
.navbar-default .navbar-nav > li {margin-left:0px; margin-right:-15px;}
.navbar-default .navbar-nav > li > a {padding:3px 15px;text-decoration:none; line-height:34px;border-top:rgb(0,0,0, 0.1) 1px solid;font-size:15px;color:#000;width:100%;background:#FFF;margin-right:0px;}
.navbar-default .navbar-nav > .active > a {background:#FFF;background-image:none;color:#1899D5;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background:#FFF;color:#1899D5;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;right:0px; width:80%; margin:0 10%;}
.navbar-default .navbar-nav > .active > a {border:none;}
.navbar-collapse.in {overflow:visible;}
.navbar-toggle {margin-right:0px;}

.wrap-head {height:auto;}
.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding: 10px 15px;text-align:center;}
.wrap-footer-btm {padding:15px 0;}
/*.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}*/
.gallery-item img {width:100%;}
#back-top {position: fixed;bottom: 20px;right:20px;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:100%;height:auto;clear:both;float:none;display:block; margin:10px auto;}
.plan-table img.alignleft {max-width:100%;margin:8px 0;}

h1 {font-size:24px}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:15px;}

.wrap-footer-btm {text-align:center;}
a.btn, .btn {padding:6px 20px;}

.wrap-content {border:none;}
.wrap-head {padding:0;}
.wrap-head .wrap-in {width:100%;}
.wrap-footer-top {padding-top:15px;padding-bottom:15px;}
.wrap-footer-top div.footer-box {width:100%;margin-left:0%;text-align:center;padding:20px 0;}
.garage-top-banner {padding:5%;}
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
.home-promo-image {width:100%;}
}

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}

@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
.case-studies .arrow-nav img {width:30px;}
.home-promo-image h2 {font-size:30px;}
}

@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {
}